import request from '@/utils/request';

export function findList(data) {
  return request({
    url: '/app/courseFinishTemp/findList',
    method: 'get',
    params: data
  })
}

export function exportList(data) {
  return request({
    url: '/app/courseFinishTemp/export',
    method: 'get',
    params: data
  })
}

export function getById(id) {
  return request({
    url: '/app/courseFinishTemp/getById/' + id,
    method: 'get',
  })
}

export function add(data) {
  return request({
    url: '/app/courseFinishTemp/add',
    method: 'post',
    data
  })
}

export function edit(data) {
  return request({
    url: '/app/courseFinishTemp/edit',
    method: 'post',
    data
  })
}

export function deleteByIds(ids) {
  return request({
    url: '/app/courseFinishTemp/deleteByIds/' + ids,
    method: 'delete'
  })
}